Results 1 to 2 of 2

Thread: 3DS Firmware Updated to V5.1.0-11, Do Not Block Flashcarts

  1. #1
    New Member dsflashcart's Avatar
    Join Date
    May 2012
    Posts
    252
    Thanks
    7
    Thanked 62 Times in 52 Posts

    3DS Firmware Updated to V5.1.0-11, Do Not Block Flashcarts

    It has been confirmed that the 3ds firmware has been updated to V5.1.0-11. The new firmware do not block flashcarts, so flashcarts which work on 3DS V5.0.0-11 can also work on 3DS V5.1.0-11.

    Currently it has been confirmed that r4i gold 3ds, supercard dstwo, r4i sdhc 3ds V4.5, r4i sdhc 3ds RTS cards are all working on the latest 3ds firmware V5.1.0-11.

    Here is the change log


    • It was said by nintendo that the update is mean't to fix errors with system updating that had been occurring in 5.0.0-11.
    • Nintendo can now push new apps without your allowance with spotpass, as seen with auto-added JAP region apps for eBooks and another misc app. (Although it's probable that they legally cannot push new updates on you(forcefully anyway) Just simply block online applications such as the eShop
    • Minor update
    • eShop additions
    • Blocks access to eShop without an update
    • All regions
    • Pictures of a 3DS with update and date.

    Do yourself a favor, don't buy crappy flashcarts.

  2. 1 User Says Thank You dsflashcart For This Useful Post


  3. #2
    New Member Kenneth3dsgamer's Avatar
    Join Date
    Jan 2013
    Posts
    35
    Thanks
    1
    Thanked 1 Time in 1 Post
    Just updated my 3DS XL and my R4i Gold RTS 3DS Card works fine.
    Last edited by Kenneth3dsgamer; 05-13-2013 at 10:27 PM.

Tags for this Thread

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •